html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100vw;
    margin: 0 auto;
}

* {
    margin: 0;
    padding: 0;
}

#wrapper {
    width: 100%;
    text-align: center;
    perspective: 1px;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
}

.image_cont {
    height: 700px;
    overflow: hidden;

}


.content {
    position: absolute;
    z-index: 2;

}


.image {
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    transform: translateZ(-1px) scale(2);
}


.image div {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100vw;
    height: 100%;
}

.img1 {
    height: 650px;
    background-image: url(g1.jpg);
}

.img2 {
    height: 650px;
    background-image: url(g2.jpg);
}

.img3 {
    height: 650px;
    background-image: url(g3.jpg);
}

.Logo_grup-img2 {
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    bottom: 500px;
}

.logo_doble{vertical-align:middle ;}

.all_logo {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 1150px;
    height: 400px;
}

.logo {align-content: center;
    margin: 0 30px;
    widows: 250px;
    height: 80px;
}
.logo_doble{align-content: center;
    width: 250;
height: 110;
background-color: #FFF;}


/*первый шеврон буз имейджа*/
.cont1 {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    bottom: 42px;
    position: relative;
    text-align: center;
    height: 380px;
    width: 100%;

}

.cont1:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 490px;
    width: 51%;
    background: #fff;
    transform: skew(0deg, 6deg);
}

.cont1:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 490px;
    width: 50%;
    background: #fff;
    transform: skew(0deg, -6deg);
}

/*второй шеврон буз имейджа*/
.cont2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    bottom: 42px;
    position: relative;
    text-align: center;
    height: 650px;
    width: 100%;
}

.cont2:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 770px;
    width: 51%;
    background: #fff;
    transform: skew(0deg, 6deg);
}

.cont2:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 770px;
    width: 50%;
    background: #fff;
    transform: skew(0deg, -6deg);
}


/*3 шеврон бeз имейджа*/
.cont3 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    bottom: 42px;
    position: relative;
    text-align: center;
    height: 400px;
    width: 100%;
}

.cont3:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 51%;
    background: #fff;
    transform: skew(0deg, 6deg);
}

.cont3:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 50%;
    background: #fff;
    transform: skew(0deg, -6deg);
}

.header_content {
    position: relative;
    bottom: 420px;
    font-family: FuturaBT;
    color: #ffffff;
    font-size: 52px;
    font-weight: 700;
    line-height: 75px;
    text-align: center;
}

.head_logo {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    bottom: 580px;
    background-color: #ffffff;
    width: 1400px;
    height: 110px;
    z-index: 2;
}

.head_logo a {
    margin: 0 30px;
    text-decoration: none;
    color: black;
    font-family: OpenSans;
    color: #3e4b4e;
    font-size: 15px;
    font-weight: 700;

}

.Logo_name {
    margin-right: 200px;
    font-family: Roboto;
    color: #424f57;
    font-size: 36px;
    font-weight: 300;
    line-height: 36px;
    text-align: left;
    z-index: 2;
}

.Logo_name b {
    font-family: Roboto;
    color: #14afca;
    font-size: 36px;
    font-weight: 900;
    line-height: 36px;
    text-align: left;
}

.head_logo a:hover {
    color: #14afca;
}

#a1 {
    color: #14afca;
}


.good_cont1 {
    width: 973px;
    height: 206px;
    z-index: 1;
    position: absolute;
}

.good_cont2 {
    width: 973px;
    height: 206px;
    z-index: 1;
    position: absolute;
}

.good_cont3 {
    position: relative;
    bottom: 400px;
    text-align: center;
}

.good_cont4 {
    width: 973px;
    height: 206px;
    z-index: 1;
    position: absolute;
}

.content b,
.image_cont p,
.good_cont3 b, 
.Logo_grup-img2 b{
    font-family: Roboto;
    color: #14afca;
    font-size: 60px;
    font-weight: 700;
    line-height: 40px;
    text-align: center;
}


.good_cont1 p,
.good_cont2 p,
.Logo_grup-img2 p
    {
    font-family: OpenSans;
    color: #424f57;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

.good_cont3 p {
    font-family: OpenSans;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
}

.good_cont1 span p {
    font-family: Roboto;
    color: #424f57;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}

.good_cont3 span p {
    font-family: OpenSans;
    color: #d3cccc;
    font-size: 16px;
    font-style: italic;
    line-height: 28px;
    text-align: center;
}

.good_cont3 pre {
    font-family: OpenSans;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
    line-height: 24px;
    text-align: center;
    margin-left: 460px;
}

.foto_content {
    display: flex;
    width: 1050px;
    height: 360px;
    z-index: 1;
    position: relative;
    top: 150px;
}

. foto_content div {
    width: 300px;
    height: 360px;
}

.foto_content p {
    font-family: Roboto;
    color: #424f57;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
}

.foto1,
.foto2,
.foto3 {
    width: 300px;
    margin-right: 50px;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}



.foto1 img,
.foto3 img,
.foto2 img {
    width: 207px;
    height: 206px;
}



.good_cont4 p {
    font-family: OpenSans;
    color: #424f57;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
}

good_cont4 strong {
    font-family: Roboto;
    color: #424f57;
    font-size: 30px;
    font-weight: 800;
    line-height: 48px;
    text-align: center;
}

.foot_log {
    margin-top: 50px;
}

.foot_log p {
    font-family: OpenSans;
    color: #3d3c3c;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}


.foot_log d {
    font-family: OpenSans;
    color: #3d3c3c;
    font-size: 16px;
    font-weight: 900;
    line-height: 24px;
    text-align: center;
}
